Bug 797448 - [abrt] pcmanfm-0.9.10-1.fc16: g_signal_emit: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: g_signal_emit: Process /usr/bin/pcmanfm was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:9086ce3f35565213aab49987a8a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-25 17:31 EST by Stephen Haffly
Modified: 2013-02-13 14:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:21:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (4.81 KB, text/plain)
2012-02-25 17:32 EST, Stephen Haffly
no flags Details
File: xsession_errors (7.24 KB, text/plain)
2012-02-25 17:32 EST, Stephen Haffly
no flags Details
File: maps (28.37 KB, text/plain)
2012-02-25 17:32 EST, Stephen Haffly
no flags Details
File: backtrace (47.43 KB, text/plain)
2012-02-25 17:32 EST, Stephen Haffly
no flags Details

  None (edit)
Description Stephen Haffly 2012-02-25 17:31:59 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        Unknown. I had just moved the mouse off of the bottom panel and the ABRT message popped up.
crash_function: g_signal_emit
executable:     /usr/bin/pcmanfm
kernel:         3.2.6-3.fc16.x86_64
pid:            1697
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Sat 25 Feb 2012 05:16:34 PM EST
uid:            1000
var_log_messages: Feb 25 17:16:35 malachite abrt[4731]: Saved core dump of pid 1697 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-25-17:16:34-1697 (63647744 bytes)

backtrace:      Text file, 48571 bytes
dso_list:       Text file, 4927 bytes
maps:           Text file, 29054 bytes
xsession_errors: Text file, 7410 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1672
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=abcdefgh.ijklmno
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=ceccbfbe6e7fec4a9562599f00000043-1329884976.937109-229629586
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-RWCrS3
:SYSFONT=latarcyrheb-sun16
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=stephenh
:SSH_AUTH_SOCK=/tmp/ssh-sBynbQbs1512/agent.1512
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stephenh/bin
:MAIL=/var/spool/mail/user1
:QT_IM_MODULE=xim
:PWD=/home/stephenh
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1445
:LANG=en_US.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/user1
:SHLVL=1
:XDG_CONFIG_HOME=/home/user1/.config
:BOOT_IMAGE=/vmlinuz-3.2.6-3.fc16.x86_64
:LOGNAME=user1
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ySFOF8p852,guid=bd1fdb6831a852a70f56b8730000023a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/user1
:DISPLAY=:0
:XAUTHORITY=/home/user1/.Xauthority
:_LXSESSION_PID=1512
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 0bc0b98b-6bc2-46af-ab84-447088847c3b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 1994.96
:CPU Vendor: AuthenticAMD
:CPU Model: AMD C-50 Processor
:CPU Stepping: 0
:CPU Family: 20
:CPU Model Num: 1
:Number of CPUs: 2
:CPU Speed: 1000
:System Memory: 1731
:System Swap: 3485
:Vendor: Acer
:System: AO722 V1.01
:Form factor: Notebook
:Kernel: 3.2.6-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4133:1432) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:5392:4133:1432) pci, None, HOST/PCI, Family 14h Processor Root Complex
:(4098:4884:4133:1432) pci, snd_hda_intel, MULTIMEDIA, Wrestler HDMI Audio [Radeon HD 6250/6310]
:(4098:38916:4133:1432) pci, radeon, VIDEO, N/A
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(5348:18215:5348:1296) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17315:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17285:4133:1432) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:1432) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:1432) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(6505:8290:4133:1432) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(4098:17302:4133:1432) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4133:1432) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4133:1432) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4133:1432) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-90be49c8-2c73-4edb-a69d-6f84959a80f6 / ext4 4096 4096 9153539 7700780 7242054 2293760 2094819 2094819
:/dev/sda2 /boot ext4 1024 1024 508745 412390 386790 128016 127743 127743
:/dev/mapper/luks-a47f5aed-cc3a-464b-99ea-9432f4a33dab /home ext4 4096 4096 19076943 8976907 8021503 4784128 4762425 4762425
:
Comment 1 Stephen Haffly 2012-02-25 17:32:04 EST
Created attachment 565821 [details]
File: dso_list
Comment 2 Stephen Haffly 2012-02-25 17:32:05 EST
Created attachment 565822 [details]
File: xsession_errors
Comment 3 Stephen Haffly 2012-02-25 17:32:07 EST
Created attachment 565823 [details]
File: maps
Comment 4 Stephen Haffly 2012-02-25 17:32:09 EST
Created attachment 565824 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:03:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:21:27 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.